body, h2 {
	text-align: center;
	margin: auto 0px;
	background-color: #f6f6f6;
	font-family: 'Open Sans', sans-serif;
	color: #3c3c3c;
}

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
}

.font-header {
	font-weight: 600;
	font-size: 2rem;
	letter-spacing: 1.33px;
}

.font-section {
	font-weight: 600;
	font-size: 1.5rem;
	letter-spacing: 1px;
}

.font-medium, .font-h3 {
	font-weight: 600;
	font-size: 1.25rem;
	letter-spacing: 0.83px;
}

.font-h3 {
	font-weight: bold
}

.font-small {
	font-weight: 600;
	font-size: 1rem;
	letter-spacing: 0.67px;
}

.font-tiny {
	font-size: 0.75rem;
	letter-spacing: 0.5px;
}

#header, h2 {
	padding: 3em 1em 0em 1em;
}

#header img {
	width: 100%;
	max-width: 269px;
}

h2 {
	font-size: 24px;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 1px;
	text-align: center;
	color: #3c3c3c;
}

.hr-section {
	padding: 3em 1em;
	margin: 6em 0em 0em 0em;
}

.hr-section h2 {
	color: white;
}

.icon-link {
	display: inline-block;
	padding: 0.7em 2em;
	border-radius: 8px;
	box-shadow: 0 0.5em 1em -0.5em #850a36;
	background-color: white;
}

.icon-link img {
	vertical-align: bottom;
	margin-right: 0.25em;
}

#start-selling {
	background-image: url(../images/vibbo/Tile-bg.png);
	background-color: #c1215b;
	color: white;
}

#start-selling .icon-link {
	color: #c1215b;
}

#find-it {
	background-image: url(../images/vibbo/Tile-bg.png);
	background-color: #009f97;
	color: white;
}

#find-it .icon-link {
	color: #009f97;
}

#categories, #advantages {
	max-width: 1080px;
	width: 100%;
	text-align: center;
}

#advantages {
	display: inline-grid;
	grid-template-columns: 1fr 1fr 1fr;
}

#advantage {
	display: inline-block;
	margin: 1em 1em;
	padding: 2em;
	border-radius: 1em;
	box-shadow: 0 0.5em 2em -0.5em rgba(42, 52, 57, 0.21);
	background-color: white;
	text-align: left;
	min-width: 0;
}

#categories-container {
	padding: initial 3em;
	text-align: center;
}

#categories {
	margin-top: 2em;
	display: inline-grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.category {
	position: relative;
}

.category p {
	color: white;
	position: absolute;
	top: calc(50% - 1.5em);
	left: 50%;
	transform: translate(-50%, -50%);
	text-shadow: 0 0 8px var(--black), 0 2px 4px rgba(0, 0, 0, 0.5);
	font-weight: 600;
	font-size: 1.125rem;
	letter-spacing: 0.83px;
}

/* Fix grid overflowing screen width */
.category img {
	width: 100%;
	min-width: 0;
	max-width: fit-content;
	width: -moz-max-content;
}

.category__image-mobile {
	display: none;
}

#app-download {
	background-image: url(../images/vibbo/Tile-bg.png);
	background-color: #0b8740;
	color: white;
	position: relative;
}

#app-icon {
	position: absolute;
	top: -3em;
	left: calc(50% - 50px);
}

#footer {
	margin-top: 0em;
	background-color: #445861;
	color: white;
	padding: 5em 2em;
}

#footer__heading {
	margin-top: 0px;
	font-weight: 600;
	font-size: 24px;
	letter-spacing: 1px;
	background-color: #445861;
}

#footer a {
	color: white;
}

@media (max-width: 750px) and (min-width: 600px) {
	.font-h3, .font-medium {
		font-size: 2.2vw;
	}

	.category p {
		font-size: 1.8vw;
	}

	.font-small {
		font-size: 1.6vw;
	}
}

@media (max-width: 600px) {
	#categories, #advantages {
		display: flex;
		flex-direction: column;
	}

	.category__image-desktop {
		display: none;
	}

	img.category__image-mobile {
		display: inline;
		max-width: initial;
	}
}
